set_trans_blender(3)

NAME
set_trans_blender

SYNOPSIS
#include <allegro.h>

void set_trans_blender(int r, int g, int b, int a);

DESCRIPTION
Enables a linear interpolator blender mode for combining translucent or lit truecolor pixels.

SEE ALSO
set_blender_mode(3), set_alpha_blender(3), set_write_alpha_blender(3), color_map(3), draw_trans_sprite(3), draw_lit_sprite(3), drawing_mode(3), set_add_blender(3), set_burn_blender(3), set_color_blender(3), set_difference_blender(3), set_dissolve_blender(3), set_dodge_blender(3), set_hue_blender(3), set_invert_blender(3), set_luminance_blender(3), set_multiply_blender(3), set_saturation_blender(3), set_screen_blender(3), ex3d(3), exblend(3), exshade(3), extrans(3), exxfade(3)